# Interface methods for submodule: EndEvent
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import AnyEventProxy as _AnyEventProxy


# Interface methods for class: EndEvent
class EndEventProxy(_AnyEventProxy):
	def GetEventName(self):
		""""""
		...

	def CheckEvent(self, e) -> bool:
		""""""
		...

	def MakeObject(self):
		""""""
		...

